/* Custom Styles */

.editor-post-title {
  min-height: 34px;
}

@media (max-width: 480px) {
  .post-carausel-2 .img-hover-slide {
    min-height: 240px;
  }

  .img-hover-slide {
    min-height: 100px;
  }
}

nav.tab-nav {
  float: none;
}

@media only screen and (max-width: 480px) {
  .tab-nav.style-1 .nav-link {
    padding: 10px 20px;
  }
}

@media only screen and (max-width: 480px) {
  .tab-nav.style-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

#nav-tabContent {
  min-height: 450px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-style-2.header-style-3 .header-bottom {
    height: 100px;
  }
}

@media (max-width: 480px) {
  .img-hover-slide {
    min-height: 200px;
  }
}

@media only screen and (max-width: 480px) {
  .archive-header {
    text-align: inherit;
  }
}

.archive-header h2 {
  font-size: 30px;
}